.authorization-modal {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    border-radius: 8px;
    padding: 20px;
    width: 488px;
    position: relative;
}

.authorization__form {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.authorization__logo {
    position: absolute;
    left: 20px;
    top: 25px;
}

.authorization__fields {
    width: 100%;
}

.authorization__header {
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
    padding: 10px 10px 15px;
    font-size: 18px;
    font-weight: bold;
}

.authorization-header__title {
    color: rgb(61, 61, 61);
}

.terms__input {
    display: flex;
    align-items: center;
    padding: 10px 0px;
}

.terms-text__wrapper {
    padding: 15px 0px 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.terms-input__item {
    padding: 5px;
}

.terms-input__checkbox {
    margin: 0;
    cursor: pointer;
}
.terms-input__text {
    font-size: 15px;
    color: grey;
}

.authorization-terms__text {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: grey;
}

.authorization__button {
    width: 100%;
    background-color: #61D5DF;
    color: white;
    border: 0;
    padding: 15px;
    margin-top: 15px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
    font-family: Gilroy-regular;
    font-weight: 600;
}

.authorization__button--grey {
    background-color: lightgrey;
}

.authorization__button:hover {
    background-color: #54a8af;
    transition-duration: 0.4s;
}

.authorization__button--grey:hover {
    background-color: rgb(173, 172, 172);
}

.login__text {
    color: grey;
    padding: 10px 0px;
}

.change-page__button {
    text-decoration: underline;
    font-weight: bold;
    border: none;
    background-color: transparent;
    font-family: Gilroy-medium;
    cursor: pointer;
    color: rgb(61, 61, 61);
    margin-left: 3px;
}